.site-versions {
  width: 222px;
  margin: 0 0 10px; }
  @media (max-width: 767px) {
  .site-versions {
    width: 203px; } }
  .site-versions a {
    display: inline-flex;
    align-items: center;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    text-align: left; }
    .site-versions a img {
      flex: 0 0 37px;
      margin: 0 10px 0 0; }
    .site-versions a span {
      font-size: 18px; }
      @media (max-width: 767px) {
  .site-versions a span {
    font-size: 16px; } }
